<!DOCTYPE html
><!-- This site was created in Webflow. http://www.webflow.com --><!-- Last Published: Wed May 18 2022 11:50:08 GMT+0000 (Coordinated Universal Time) -->
<html
  data-wf-domain="sufyans-marvelous-site.webflow.io"
  data-wf-page="6284d87eb766a6e8bd402a67"
  data-wf-site="628360c0753f8a635a6d1c5e"
>
  <head>
    <meta charset="utf-8" />
    <title>Modal</title>
    <meta content="Modal" property="og:title" />
    <meta content="Modal" property="twitter:title" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta content="Webflow" name="generator" />
    <link
      href="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/css/sufyans-marvelous-site.webflow.b5b48dd4b.css"
      rel="stylesheet"
      type="text/css"
    />
    <!--[if lt IE 9
      ]><script
        src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"
        type="text/javascript"
      ></script
    ><![endif]-->
    <script type="text/javascript">
      !(function(o, c) {
        var n = c.documentElement,
          t = " w-mod-";
        (n.className += t + "js"),
          ("ontouchstart" in o ||
            (o.DocumentTouch && c instanceof DocumentTouch)) &&
            (n.className += t + "touch");
      })(window, document);
    </script>
    <link
      href="https://uploads-ssl.webflow.com/img/favicon.ico"
      rel="shortcut icon"
      type="image/x-icon"
    />
    <link
      href="https://uploads-ssl.webflow.com/img/webclip.png"
      rel="apple-touch-icon"
    />
  </head>
  <body>
    <div class="modal-wrapper">
      <div class="modal-content">
        <div class="modal_container_header">
          <h1 class="modal_text_header">Login</h1>
        </div>
        <div class="modal_container_body">
          <div class="modal_form w-form">
            <form
              id="email-form"
              name="email-form"
              data-name="Email Form"
              method="get"
              class="form-2"
            >
              <label for="name" class="modal_form_mail">Email</label
              ><input
                type="text"
                class="w-input"
                maxlength="256"
                name="name"
                data-name="Name"
                placeholder=""
                id="name"
              /><label for="email" class="modal_form_password">Password</label
              ><input
                type="email"
                class="w-input"
                maxlength="256"
                name="email"
                data-name="Email"
                placeholder=""
                id="email"
                required=""
              /><input
                type="submit"
                value="Submit"
                data-wait="Please wait..."
                class="w-button"
              />
            </form>
            <div class="w-form-done">
              <div>Thank you! Your submission has been received!</div>
            </div>
            <div class="w-form-fail">
              <div>Oops! Something went wrong while submitting the form.</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script
      src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=628360c0753f8a635a6d1c5e"
      type="text/javascript"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/js/webflow.a46a2f8e7.js"
      type="text/javascript"
    ></script>
    <!--[if lte IE 9
      ]><script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script
    ><![endif]-->
  </body>
</html>
